Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 06:34:54 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<font>Hi there,</font><div><font><br></font></div>
<div><font>Good day.</font></div>
<div><font><br></font></div>
<div><font>Regarding all your emails about my request on my orders which are not yet delivered. I am no longer interested in my orders and I already called your customer service to please return back to Splash/Landmark my orders and kindly refund my money in my account.</font></div>
<div><font><br></font></div>
<div>
<b><span style="color:rgb(51,51,51);font-size:16px">Order number is </span><span style="font-size:16px;color:rgb(0,185,229)"><a href="https://www.splashfashions.com/ae/en/my-account/order/9638872641?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_AE_en" target="_blank" style="color:rgb(0,185,229);text-decoration-line:none" rel="noreferrer">9638872641</a>.</span></b><font><br></font>
</div>
<div><font><br></font></div>
<div><font><b>Thanks,<br>Rovilyn</b></font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 19, 2021 at 8:53 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2203308</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2203308<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Rovilyn,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologise for the delayed response and for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div>We request you to please provide us with the full contact number and address in order to be updated (house number - street name - neighborhood - city - District name).</div>
<div dir="ltr"><br></div>
<div>Do not hesitate to contact us in case of any other inquiries.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203308